*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}


body{
	background-color: #cdefef;
}

#logo{
	height: 10vh;
}

.nav-bar{
	/*border-bottom: 1px solid black;*/
	box-shadow: 0 10px 10px 10px #ff00000f;
	font-weight: bolder;
}

#banner{
	margin-top: 2rem;
	width: 100%;
	height: 50vh;
	box-shadow: 0 10px 10px 10px #0000000f;
}

.card{
	position: relative;
}

.subscribe{
	background-color: white;
	height: ;
}

.cc{
	position: absolute;
	bottom: 1rem;
}

footer span{
	margin: .6rem;
}

